Page MenuHomePhabricator

[Bash-autocompletion] Add --autocomplete flag to 5.0 release notes
ClosedPublic

Authored by yamaguchi on Aug 9 2017, 10:43 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

yamaguchi created this revision.Aug 9 2017, 10:43 PM
teemperor accepted this revision.Aug 10 2017, 12:54 PM

LGTM, more publicity means that more shells will make use of it.

This revision is now accepted and ready to land.Aug 10 2017, 12:54 PM
This revision was automatically updated to reflect the committed changes.
ruiu edited edge metadata.Aug 11 2017, 9:20 AM

Yuka,

You seem to have committed a release note for 5.0 to SVN trunk. What you should've done is to do that to the 5.0 branch. I'll correct the error for you.

ruiu added a comment.Aug 11 2017, 9:23 AM

Hans already merged it in r310723.